Subject: RE: [dhcwg] [Question]Is Reconfigure Key AuthenticationProtocolsupported?

From: "Bernie Volz \(volz\)" <[email-masked]>
Date: Fri, 10 Mar 2006 09:05:10 -0500

If it is unclear, let's try to clarify the issues so that any future
revisions of 3315 can be improved. Best place to work on clarify them
are the DHCWG mailing list.

- Bernie

> -----Original Message-----
> From: Hideshi Enokihara [mailto:[email-masked]] 
> Sent: Friday, March 10, 2006 7:08 AM
> To: Bernie Volz (volz)
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [dhcwg] [Question]Is Reconfigure Key 
> AuthenticationProtocolsupported?
> 
> I also want to create test items,
> But I feel that Reconfigure Key Authentication Protocol is unclear.
> So, it is hard to create the tests for me.
> 
> Anyway, I try to ask to IETF ML again.
> 
> Thank you for your reccomend. 
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg